# Generated by Django 2.1.2 on 2018-12-06 19:28

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('members', '0012_auto_20181206_1052'),
        ('discussions', '0003_auto_20181206_2035'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussion',
            name='owner',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='owner', to='members.Member'),
        ),
    ]
